<p><%= @event_instance.email_intro %>
  <% if @translatable %>
    <em><%= translated_attribute(@parent_title) %></em> <!-- Translate title if object is a proposal a meeting or a project -->
  <% else %>
    <em><%= @parent_title %></em>
  <% end %>
</p>
<div class="email-card">
  <h6 class="content-title"> <%= @resource_title unless @is_comment %> </h6>

  <p> <%= @body %> </p>
</div>
<br>
<!-- link to show  -->
<p>
  <%= @event_instance.email_url %>
</p>

<% content_for :note do %>
  <%== t "decidim.notification_mailer.shared.note", organization_name: h(@organization.name), link: decidim.notifications_settings_url(host: @organization.host) %>
<% end %>
